@charset "utf-8";
/* CSS Document */

@media (max-width:500px){
	
	body{
	overflow: hidden;
}

	
.disabled-onepage-scroll .onepage-wrapper section {
  min-height: 0px;
  height: 0px;
}
	
	
	
	nav ul{margin-left: -40px;  }
	nav li{display: block; width: 100%;}
	nav a{ display: block;
		padding-top:25px;
	padding-bottom: 25px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
		
	box-sizing: border-box;
		box-sizing: content-box;
	}
	nav a:hover{ border-radius: 0;
		background:#95C11F;
	}
	.menu{top: -480px; height: auto;}

.pagina1{
	widows:all;
	width: 100%;
	height: 300px;
	
	position: relative;
	padding-bottom: 210px;
	
		
	
}

.contenedor-general{
	width: 100%;
	height: auto;;
	padding: 60px;
	box-sizing: border-box;

	display: table;
}

.emp-respon{
	width: 100%;
	height: 300px;
	display: table;
	
}

.logo-fijo{
	width: 250px;
	height: 65px;
	z-index: 999;
	margin: auto;
	position: relative;
}
.ocl{
	width: 250px;
	height: 65px;
	position: absolute;
	margin: auto;
	z-index: 999;
	margin: 20px 0 0 20px;
	display: none;;

}

.text-bienvenido{
	
	margin-top: 125px;
	
}
.caja-productos{
	margin: auto;
	width: 100%;
	height: auto;
	padding: 20px;
	display: table;
	box-sizing: border-box;
	overflow: hidden;
}

.productos{
width: 100%;
text-align: center;
font-size: 2rem;

}

.productos a{
	color: black;
}
.efectocoleccion{
	width: 100%;
	text-align: center;
	border-bottom: 2px solid black;
	transition-duration: 0.5s;
	transition-property: all;
	transition-timing-function: ease;

}
.efectocoleccion:hover{
	width: 75%;
	font-size: 4rem;
	border-bottom: 2px solid black;
	cursor:pointer;
}


.empresas{
width: 100%;
height: auto;
padding: 20px 0 50px 0 ;
margin: 0;
}



.pagina-enlaces{
	background: none;
	background-repeat: no-repeat;
	width: 250px;
	height:350px;
	padding-bottom:50px;
	
	display: table;
	position: relative;
}


.fondo-arte{
	background-image: url(../img/pag5-final-01.jpg);
	
	background-repeat: no-repeat;
	width:150px;
	height: 250px;
	padding-bottom: 180px;
}
.fondo-arte-dos{
	padding-bottom: 180px;
}

.foto-seis{
	padding-bottom: 180px;
}
.foto-siete{
	padding-bottom: 180px;
}
.tex-coleccion{
	font-family: indika;
	font-size: 3rem;
	text-align: center;
	color:black;
	position: relative;
    margin:auto;
	
}


.animacion-fondo{
	width: 100%;
	height: 240px;
	display: block;
	padding: 40px 0 245px 0;
	
}

.animacion{
	width: 300px;
	height: 211px;
	margin: auto;
	display: table;
}






.onepage-wrapper .section{
		height:0px;
	}	
	
	
	.contenido{
		display: table;
		padding: 60px 5px 100px 5px;
		border-bottom: 1px rgba(0,0,0,0.3) solid;
	}
	
	.text-bienvenido{
	width: 100%;	
	}

	.logo-chico{
		
		max-width: 300px;
		min-width: 280px;
		width: 100%;
		height: 50px;
	}
	
	
	.img{
		width: 100%;
		height: auto;
		max-width: 290px;
	}
	
	.bien{
		width: 80%;
	}
	
	
	
	.fondo-f-1{
	background-image:url(../img/fondo-femenino-01.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
}

.fondo-f-2{
	background-image:url(../img/fondo-femenino-02.jpg);
	b
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
}

.fondo-f-3{
	background-image:url(../img/fondo-femenino-03.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
}
.fondo-f-4{
	background-image:url(../img/fondo-femenino-04.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
}
.fondo-f-5{
	background-image:url(../img/fondo-femenino-05.jpg);

	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
}
.fondo-f-6{
	background-image:url(../img/fondo-femenino-06.jpg);

	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
}
.fondo-f-7{
	background-image:url(../img/fondo-femenino-07.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
}
.fondo-f-8{
	background-image:url(../img/fondo-femenino-08.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
}

.fondo-f-8{
	background-image:url(../img/nueva-2.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
}

.logo-fijo{
	width:100%;
	height: 100%;
	position: absolute;
	z-index: 999;
	margin: 1px 0 0 1px;
	max-width: 80px;
	min-height: 35px;

}
.logo-fijo-abajo{
	width:100%;
	height: 100%;
	position: absolute;
	z-index: 999;
	margin: 1px 0 0 1px;
	bottom: 0px;
	max-width: 80px;
	min-height: 35px;
}

.contenedor-femenino{
	width:100%;
	height: auto;
	margin: auto;
	}
.text-f{
	margin: 0px;
	font-size: 2rem;
	text-align: center;
}
.lista-f{
	width: 50%;
	font-family: indika;
	font-size: 2rem;
	color: #E11782;
	padding-top: 20px;
	float:none;
	border-top: 3px solid ;
	margin: auto;
	display: none;
	}


	.efecto-f{
	width: 100%;
	border-bottom: 2px solid #E11782;
	transition-duration: 0.5s;
	transition-property: all;
	transition-timing-function: ease;
	text-align: center;
}

.text-a{
	font-family:indika;
	font-size: 2rem;
	text-align: center;
	margin-top: 0;
	color: white;
	
}
.raya-a{
	width: 40%;
	height: 10px;
	border-bottom: 2px solid white;
	margin-top: 1px;
	float: none;
	margin: auto;
}

.text-r{
	font-family: indika;
	font-size: 2rem;
	text-align: center;
	margin-top: 1px;
	margin-right: 0px;
	color: white;
	margin: auto;
	
}
.raya-r{
	width: 40%;
	height: 10px;
	border-bottom: 2px solid white;
	margin-top: 2px;
	float: none;
	margin: auto;
}

.text-v{
	font-family:indika;
	font-size: 2rem;
	text-align: center;
	margin-top: 1px;
	color: #8A726E;
	margin: auto;
	
}
.raya-v{
	width: 40%;
	height: 10px;
	border-bottom: 2px solid #8A726E;
	margin-top: 2px;
	
	float: none;
	margin:auto;
	
	
}

/*<MASCULINO respon>*/
.fondo-m-1{
	background-image:url(../img/fondo-masculino-01.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
	
}
.fondo-m-2{
	background-image:url(../img/fondo-masculino-02.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
	
}
.fondo-m-3{
	background-image:url(../img/arteYestilo-022.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
	
}
.fondo-m-4{
	background-image:url(../img/fondo-masculino-04.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
	
}
.fondo-m-5{
	background-image:url(../img/fondo-masculino-05.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
	
}
.fondo-m-6{
	background-image:url(../img/m-6-01.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
	
	
}

.fondo-m-7{
	background-image:url(../img/nueva-1.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
}



.text-m{
	font-family:indika;
	font-size: 2rem;
	text-align: center;
	margin-top: 1px;
	
	color:rgba(9,55,132,0.5);
	margin: auto;
	
}

.lista-m{
	display: none;
}

.text-a-m{
	font-family:indika;
	font-size: 2rem;
	text-align: center;
	margin-top: 1px;
	color:rgba(9,55,132,0.5);
	
}
.raya-a-m{
	width: 40%;
	height: 10px;
	border-bottom: 2px solid rgba(9,55,132,0.5);
	margin-top: 2px;
	float: none;
	margin: auto;
}



/*</MASCULINO>*/


/*<NIÑOS>*/
.fondo-i-1{
	background-image:url(../img/fondo-niños-2-01.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

}
.fondo-i-2{
	background-image:url(../img/fondo-niños-2-01.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

}
.fondo-i-3{
	background-image:url(../img/fondo-niños-03.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

}
.fondo-i-4{
	background-image:url(../img/fondo-niños-4-01.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

}
.fondo-i-5{
	background-image:url(../img/infantil9-01.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

}
.text-i{
	font-family:indika;
	font-size: 2rem;
	text-align: center;
	margin-top: 1px;
	color: black;
	margin: auto;
	
}

.lista-i{
	display: none;
}

.text-r-m-inf{
	font-family:indika;
	font-size: 2rem;
	text-align: center;
	margin-top: 1px;
	color:black;
	margin: auto;
}

.raya-r-m-inf-r{
	width: 40%;
	height: 10px;
	border-bottom: 2px solid black;
	margin-top: 2px;
	float: none;
	margin: auto;
}

.raya-r-m-v{
	width: 40%;
	height: 10px;
	border-bottom: 2px solid black;
	margin-top: 2px;
	float: none;
	margin: auto;
}


/*</NIÑOS>*/

/*<COMPLEMENTOS>*/
.fondo-complementos-1{
	background-image: url(../img/fondo-complementos-01.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;
;
}
.fondo-complementos-2{
	background-image: url(../img/fondo-complementos-02.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

}
.fondo-complementos-3{
	background-image: url(../img/fondo-complementos-03.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

}

.text-r-comple{
	font-family:indika;
	font-size: 2rem;
	text-align: center;
	margin-top: 1px;
	color:black;
	
	
}
.raya-r-comple{
	width: 40%;
	height: 10px;
	border-bottom: 2px solid black;
	margin-top: 2px;
	float: none;
	margin: auto;
}
.raya-r-comple-v{
	width: 40%;
	height: 10px;
	border-bottom: 2px solid black;
	margin-top: 2px;
	float: none;
	margin: auto;
}

/*</COMPLEMENTOS>*/

/*<ACCESORIOS>*/
.fondo-accesorios-1{
	background-image: url(../img/fondo-accesorios-01.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

	
}
.fondo-accesorios-2{
	background-image: url(../img/acc2-01.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

	
}
.fondo-accesorios-3{
	background-image: url(../img/fondo-accesorios-03.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

	
}
.fondo-accesorios-4{
	background-image: url(../img/fondo-accesorios-04.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

	
}

.text-r-acc{
	font-family:indika;
	font-size: 2rem;
	text-align: center;
	margin-top: 1px;
	color:black;
	
}
.raya-r-acc{
	width: 40%;
	height: 10px;
	border-bottom: 2px solid black;
	margin-top: 2px;
	float: none;
	margin: auto;
}
/*</ACCESORIOS>*/


/*<GALERIA>*/
.fondo-galeria-1{
	background-image: url(../img/fondo-galeria-01.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

	
}
.fondo-galeria-2{
	background-image: url(../img/fondo-galeria-02.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

	
}
.fondo-galeria-3{
	background-image: url(../img/fondo-galeria-03.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

	
}
.fondo-galeria-4{
	background-image: url(../img/fondo-galeria-04.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

	
}
.fondo-galeria-5{
	background-image: url(../img/fondo-galeria-05.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

	
}
.fondo-galeria-6{
	background-image: url(../img/fondo-galeria-06.jpg);
	
	background-repeat: no-repeat;
	padding-bottom :70%;
	height: 100%;
	width: 100%;
	max-width: 500px;
	min-height: 180px;

	
}
.text-r-galeria{
	font-family:indika;
	font-size: 2rem;
	text-align: center;
	margin-top: 1px;
	color:black;
	
}
.raya-r-galeria{
	width: 40%;
	height: 10px;
	border-bottom: 2px solid black;
	margin-top: 2px;
	float: none;
	margin: auto;
}



/*</GALERIA>*/


	
	
	
	
	
.contenedor-contacto{
	width: 100%;
	height: auto;
	margin: auto;
}

	#contacto-izqui{
	width: 100%;
	height: auto;
	float: none;
	margin-left: 0px;
	margin: 0;
	padding: 0;
}

#text-contac{
	width: 100%;
	height: 220px;
	font-family: 'abel';
	margin-top: 15px;
	margin-left: 5px;
	
}	
	
#mapa{
	margin-top: 15px;
	width: 100%;
	height: 450px;
	max-width: 100%;
	min-width: 260px;
	background-size: contain;
	
	
}	
	
#contacto-derecho{
	width: 100%;
	height: auto;
	float: none;
	margin-left: 0px;
	
}	
	


	
	
	

	form{
	width: 95%;
	height: 290px;
	margin:0 auto 0 auto;
}
input{
	width: 95%;
	height: 45px;
	margin-top:5px;
	margin: 10px auto 0 auto;
	text-indent: 15px;
	font-family: 'abel';
	display: table;
	
		
}	

	textarea{
	width: 95%;
	height: 90px;
	border: none;
	text-indent: 15px;
	margin:10px auto 0 auto;
	font-family: 'abel';
	display: table;

}
	
	.boton-form{
		width: 90%;
	}	
	
	coleccion-text{
		font-size: 35px;
	}
	.contacto-titulo{
		text-align: center;
	}
	.catalogo{
		width: 100%;
		margin:auto; 
	}
	.cuadro-2{
		width: 330px;
		margin: auto;
	}
	.cuadro-3{
		width: 330px;
		margin: auto;
	}
	
	.contenido-gracias{
	width: 300px;
	height:350px;
	margin: 50px auto 0 auto;
	display:table;
	position: relative;
	
	
}
.gracias{
	width: 100%;
	max-width: 220px;
	height: auto;
	margin: auto;
	
}
.tex-gracias{
	text-align: center;
	font-family: indika;
	font-size: 1.5rem;
	margin-top: 25px;
}
.fondo-gracias{
		background: none;
	background-repeat: no-repeat;
	width: 250px;
	height:450px;
	padding-bottom:50px;
	display: table;
	position: relative;
	}	
	
	
}
/*fin responsive*/